@font-face {
    font-family: 'CeraGRMedium';
   src: url('/wp-content/themes/flatsome-child/fonts2/CeraGR-Medium.ttf');
	
    font-weight: normal;
    font-style: normal; }
	ul{
	font-family: CeraGRMedium;
	}
	
.navbar {
            font-size: 18px;
			background-color:#000;
            /*background-image: linear-gradient(260deg, #2376ae 0%, #c16ecf 100%);
            border: 1px solid rgba(0, 0, 0, 0.2);*/
            padding-bottom: 10px;
        }

        .main-nav {
            list-style-type: none;
            display: none;
        }

        .nav-links,
        .logo {
            text-decoration: none;
               color: #fff;
        }

        .main-nav li {
            text-align: center;
            margin: 15px auto;
        }

        .logo {
            display: inline-block;
			margin-top: 10px;
			margin-left: 20px;
			width: 25%;
			float: left;
			text-align: -webkit-right;
        }

        .navbar-toggle {
                position: absolute;
				top: 10px;
				left: 20px;
				cursor: pointer;
				color: #fff;
				font-size: 24px
        }

        .active {
            display: block;
        }
nav.top-navbar {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
    background-color: #000;
}
nav.top-navbar .main-nav {
    display: flex;
    margin-right: 30px;
    flex-direction: row;
    justify-content: flex-end;
    width: 80%;
    float: left;
    margin: 0;
    position: relative;
    top: 18px;
}
nav.top-navbar .main-nav button {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    /*width: 90%;*/
    border-radius: 10px;
    margin: auto;
    text-transform: unset;	
}
nav.top-navbar li:first-child {
    font-weight: 800;
}
nav.top-navbar li:last-child {
    font-size: 10pt;
    font-weight: 800;
}
nav.top-navbar li:first-child a {
    padding-right: 10px;
    font-size: 16px;	
}
.navbar .main-nav li a {
    padding-right: 10px;
}
.navbar ul li a:after {
    content: '|';
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.navbar ul li:last-child a:after {
    content: "" !important;
}
#js-menu {
    text-transform: uppercase;
}
.navbar .main-nav li a:hover {
    color: #fff;
}
.wonderplugin3dcarousel-list-container, #wonderplugin3dcarousel-1 .wonderplugin3dcarousel-title {
    padding: 0 !important;
}
        @media screen and (min-width: 993px) {
            .navbar {
                display: flex;
                justify-content: space-between;
                padding-bottom: 0;
                height: 100px;
                align-items: center;
            }

            .main-nav {
				    position: relative;
					top: 20px;
                    display: flex;
					margin-right: 30px;
					flex-direction: row;
					justify-content: left;
					width: 75%;
					float: left;
               /* justify-content: flex-end;*/
            }

            .main-nav li {
                margin: 0;
			    font-size: 16px;	
            }

            .nav-links {
                    margin-left: 0px;
					padding-right: 10px;
            }

            .logo {
                margin-top: 0;
				    position: relative;
					bottom: 20px;
            }

            .navbar-toggle {
                display: none;
            }

            .logo:hover,
            .nav-links:hover {
                color: rgba(255, 255, 255, 1);
            }
			
/*********corporate mobile section*********/	
	.corporate_mobile_section{
	display:none !important;
	}
        }

.container {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}
 .mobileCollapse{
	display:block;
	}
@media only screen and (max-width: 992px){
	.navbar-toggle{
    display: inline-block;
    cursor: pointer;
}
nav.top-navbar{
	display:none;
}
.navbar {
    font-size: 18px;
    background-color: #000;
    padding-bottom: 10px;
    width: 100%;
    float: left;
}
.logo {
    display: inline-block;
    margin-top: 10px;
    /* margin-left: 20px; */
    width: 100%;
    float: left;
    text-align: -webkit-center;
}
	.navbar ul li a:after{
	display:none;
	}		
/*********corporate mobile section*********/	
	.corporate_mobile_section{
	display:block;
	}
	.corporate_desktop_section{
	display:none !important;
	}
	.corporate_mobile_section .large-6 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
}
@media only screen and (max-width: 1150px) and (min-width: 993px){
.navbar .main-nav li a {
    padding-right: 4px;
    font-size: 14px;
}
}